function FileData_Pairs(x)
{
x.t("enabling","security");
x.t("create","secure");
x.t("foreign","configuration");
x.t("secure","virtual");
x.t("secure","importing");
x.t("security","settings");
x.t("security","creating");
x.t("security","changing");
x.t("settings","create");
x.t("creating","secure");
x.t("virtual","drives");
x.t("perform","operations");
x.t("disk","encryption");
x.t("importing","foreign");
x.t("2013","lsi");
x.t("2013","2013");
x.t("workflow","workflow");
x.t("workflow","enable");
x.t("workflow","safestore");
x.t("enable","security");
x.t("encryption","workflow");
x.t("changing","security");
x.t("configuration","perform");
x.t("configuration","db15-000988-08-december");
x.t("db15-000988-08-december","2013");
x.t("safestore","disk");
x.t("operations","enabling");
x.t("drives","importing");
}
